
@font-face {
    font-family: 'sentinel';
    src: url('sentinel-black-webfont.eot');
    src: url('sentinel-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('sentinel-black-webfont.woff2') format('woff2'),
         url('sentinel-black-webfont.woff') format('woff'),
         url('sentinel-black-webfont.ttf') format('truetype'),
         url('sentinel-black-webfont.svg#sentinelblack') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'sentinel';
    src: url('sentinel-bold-webfont.eot');
    src: url('sentinel-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('sentinel-bold-webfont.woff2') format('woff2'),
         url('sentinel-bold-webfont.woff') format('woff'),
         url('sentinel-bold-webfont.ttf') format('truetype'),
         url('sentinel-bold-webfont.svg#sentinelbold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'sentinel';
    src: url('sentinel-medium-webfont.eot');
    src: url('sentinel-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('sentinel-medium-webfont.woff2') format('woff2'),
         url('sentinel-medium-webfont.woff') format('woff'),
         url('sentinel-medium-webfont.ttf') format('truetype'),
         url('sentinel-medium-webfont.svg#sentinelmedium') format('svg');
    font-weight: 400;
    font-style: normal;
}